
* {margin: 0; padding: 0; box-sizing: border-box;}
body {
    font-family: 'Exo 2', sans-serif;
    font-size: 16px;
    color: #656D78;
    background: #fff;
    line-height: 22px;
}

.in-bl{ display: inline-block;}
a, button, input[type="submit"] {text-decoration: none; border: none;outline: none; cursor: pointer; color:#f47e02;}

.rightBlock li {list-style: none;}
.text ul {margin: auto; padding: inherit;}
.text li {    list-style: inside; padding: 0px 0px 5px 25px;}
.text h2, .text h3{ text-align:left;}
input {border: none;}
.com-order-block {display:none}
.x-unselectable {position:relative;}
#uCatsMenu7 {left: 0% !important;top: 40px !important; margin-left: 0px;}
.after {position: relative; display: table; width: 100%; content: ""; clear: both;}
.error404{
	font-size:32px;
	text-align:center;
	display:block;
	margin-top:35px;
	}
.error404 a{
	background-color:#F60;
	padding:20px;
	height:45px;
	width:300px;
	color:#FFF;
	text-align:center;
	}
/*
bloki rek
*/
#teleg {
    background: #ffa700;
    padding: 15px;
    font-size: 21px;
    color: #fff;
}

.blockRekTop {
   
    padding: 15px;
	margin:15px;
    font-size: 14px;
	border: 1px solid #6e4736;
	/*background: -webkit-linear-gradient(318deg,#ffffd7,#fff);
	 background: #ffffd7;*/
	text-align:center;
	
}
.blockRekTop span{ font-size:18px; font-weight:bold;}
.blockRekTop ul {
  margin: 20px 0px 0px 0;
}
.blockRekTop ul li {
 list-style: none;
    padding: 0 0 13px 0px;
    display: inline-block;
    width: 40%;
	    vertical-align: top;
}
.blockRekTop a {
    color: #6e4736;
}

#yandex_rtb_R-A-123168-9{margin-top:15px; margin-bottom:15px;}
#yandex_rtb_R-A-123168-5 { margin-bottom:15px;}
#yandex_rtb_R-A-123168-1 { margin-top:15px; margin-bottom:15px;}
#yandex_rtb_R-A-123168-2 { max-width:300px;}
#adfox_163360766787135248 {margin-top:10px; margin-bottom:10px;}

.selectSketchbuk {
    padding: 10px;
    background: #e6eaee;
	text-align:center;
	
}
.selectSketchbuk select {
    padding: 10px 15px 10px 15px;
    font-size: 18px;
    background: #f47e02;
    color: #fff;
}
.load_more {
    background: #ff8403;
    /* width: 250px; */
    text-align: center;
    padding: 10px;
    font-weight: bold;
    margin: 20px 20% 0px 20%;
    color: #fff;
	cursor:pointer;
}

/* container
--------------------------------------------------------------------*/
.container {position: relative; display: table;vertical-align: top;  max-width: 1600px; margin: 0 auto; background: #e6eaee; min-height: 895px;}
.contentBody {position: relative;}
.columnLeft, .columnCenter, .columnRight {display: table-cell; vertical-align: top; position: relative;}
.columnLeft { width: 300px;background: #e6eaee; }/*background: #303036;*/
.columnRight { width: 250px; }
.columnCenter {background: #fafafa; box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 15px 0px; z-index: 1; max-width: 1050px;}

/* HEADER
--------------------------------------------------------------------*/
.header { background: #ffffff; min-height: 70px;border-bottom: 1px solid #e6e6e6; position: relative;}
.logo {float: left; text-transform: uppercase;font-size: 24px; font-weight: bold; color: #fff; background: #f47e02;  text-align: center; display: block;margin-bottom: -1px; width: 100%;font-family: 'Open Sans', sans-serif;}
.logo a {display: block; color: #fff; padding: 30px 0px;}
.headerTop { padding: 15px 0px 15px; }
.headerTop:after {display: table; clear: both; position: relative; content: "";}

/* SEARCH,topsSoc
--------------------------------------------------------------------*/
.search_bl {margin:0px 10px; width:350px;  display:inline-block;}
.search_bl input{height:40px;}
#topsSocImg{ display:inline-block; text-align:center; width:180px; margin-top:5px; vertical-align:top;}
#topsSocImg img{ width:40px;}
/* topRight
--------------------------------------------------------------------*/
.topRight {float: right; padding: 0 15px;}

.urlMyPtofile{vertical-align:central; height:50px; line-height:50px; vertical-align:top; padding:5px; color:#6e4736; font-weight:bold;}
.newMess{ background:#f47e02; border-radius:50px; padding:8px 13px 8px 13px; color:#FFF; height:40px; line-height:50px; vertical-align:top; }
.dropdown img{width:50px;border-radius:50px;   height: 50px; position: relative; overflow: hidden; object-fit: cover;}

/* speedbar
--------------------------------------------------------------------*/
.speedbar {border-bottom: 1px solid #e6e6e6; background: rgba(244, 245, 247, 0.6); padding: 10px 20px; font-size: 14px; color: #777777}
.speedbar a {color: inherit;}
.speedbar a:hover {text-decoration: underline; }

/* contBody
--------------------------------------------------------------------*/

.contBody {/*padding: 20px;*/ max-width: 100%; display: block; position: relative; box-sizing: border-box; overflow: hidden;}
.contBlock {clear: both; position: relative; margin: 0px 10px 15px 10px; overflow: hidden;}
.contBlockName {font-size: 24px;padding: 15px; transition: all 0.3s ease 0s; font-weight: bold;}
.contBlock:hover .contBlockName {color: #ffa700}
.contBlockName:after {transition: all 0.3s ease 0s; margin-top: 20px; border-bottom: 5px solid #ffa700; display: table; content: ""; width: 20%;}
.contBlock:hover .contBlockName:after{width: 50%;}
.contBlockBody {position: relative; clear: both;padding: 10px;}

.miniText{ margin-bottom:10px; }
.blockGlavbottom{max-height:999999px; }
.span{color: #eb571b;font-size:16px;font-weight:bold;}

/*----------------blockTop------------------*/
#katTop{
	margin-bottom:20px;
	background: #e6eaee;
	padding:20px 10px 20px 10px;
	border-bottom: 5px solid #ffa700;
	border-right: 5px solid #ffa700;
	}
/*----вход, регистрауия, зб. пароль---*/
.blockReg{
	margin: 0 auto 0;
	max-width:700px;
	text-align:center;
	background: #e6eaee;
	padding:50px;

	}
.blockReg div{
	margin-top:10px;
	text-align:center;
	}
.inputWidth{
	height:45px;
	width:100%;
	font-size:16px;
	}
#blocksubmit{
	margin-top:20px;
	}
#submitVhod,#submitZP{
	text-decoration:none;
	margin:15px 0px 0px 0px;
	background:#6e4736;
	padding:10px 30px 10px 30px;
	color:#FFFFFF;
	height:45px;
	display:block;
	width:100%;
	}

.astyle{
	color:#6e4736;
	padding-right:10px;
	}
#infoReg{
	margin-top:25px;
	}
/*----#вход, регистрауия, зб. пароль---*/

/* item-1
--------------------------------------------------------------------*/
.item-1 { display:inline-block; width: 16.3%; padding: 3px; position: relative; vertical-align:top; margin-bottom:20px; }
.item-1 .imgBl {border-radius:5px 5px  0 0; width: 100%;  height: 200px;transition: all 0.3s ease 0s; position: relative; font-size: 16px;overflow: hidden;}
.item-1:hover {box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;}
.item-1 .imgBl img {width: 100%; height: 100%; display: block; object-fit: cover;transition: all 0.3s ease 0s;}
.item-1 .short_itemTitle {border-radius: 0 0 5px 5px; width: 100%; color: #fff; background:#6e4736;transition: all 0.3s ease 0s; display: block; width: 100%; height: 100%; padding:5px; text-align:center; line-height:1.2; font-size:16px;}
.item-1 .short_itemTitle a {border-radius: 0 0 5px 5px; width: 100%; color: #fff; background:#6e4736;transition: all 0.3s ease 0s; display: block; width: 100%; height: 100%; padding:5px; text-align:center; line-height:1.2;}
.item-1 .short_text{ display:none;}

.dopInfo{ padding-top:7px; text-align: center; color:#fff; background:#6e4736;}
.dopInfo img{ width:16px;}

/* item-2
--------------------------------------------------------------------*/
.item-2 {float: left; width: 20%; padding: 15px;position: relative;/* height: 380px;*/}
.item-2:first-child, .item-2:last-child {width: 40%;}
.item-2:first-child .imgBl {height: 520px; }
.item-2 .imgBl {border-radius: 5px; width: 100%; height: 245px; transition: all 0.3s ease 0s; position: relative; font-size: 16px;overflow: hidden;}
.item-2:hover .imgBl {box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px; overflow: hidden;}
.item-2 .imgBl img {width: 100%; height: 100%; display: block; object-fit: cover; transition: all 0.3s ease 0s;}
.item-2 .short_itemTitle {border-radius:0 0 5px 5px; position: absolute; left: 0; bottom: 0; color: #fff; background: rgba(43, 43, 49, 0.5); width: 100%; transition: all 0.3s ease 0s; }
.item-2:hover .short_itemTitle {background: rgba(43, 43, 49, 0.85);}
.item-2:hover .short_itemTitle a {padding-bottom: 20px;}
.item-2 .short_itemTitle a {transition: all 0.3s ease 0s;display: block; color: #fff; width: 100%; height: 100%; padding:10px 15px;}


/* item-3
--------------------------------------------------------------------*/
.moreItems {text-align: center; display: block; margin-top:15px;  margin-bottom:40px; }
.btn {padding: 20px;  border-radius: 5px; transition: all 0.3s ease 0s; font-size: 18px; background: #e6eaee; color:#f47e02; font-weight:bold;}
.clear{ clear: both;}
section{background: #e6eaee;}
.item-3 {display:inline-block; width: 12.1%; margin-bottom:5px; position: relative;  background: #e6eaee; }
.item-3 .imgBl {border-radius:5px 5px  0 0; width: 100%;  height: 170px;transition: all 0.3s ease 0s; position: relative; overflow: hidden;}
.item-3:hover {box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;}
.item-3 .imgBl img {width: 100%; height: 100%; display: block; object-fit: cover;transition: all 0.3s ease 0s;}
.item-3 .short_itemTitle {border-radius: 0 0 5px 5px; width: 100%; color: #fff; background:#6e4736;transition: all 0.3s ease 0s; }
.item-3 .short_itemTitle {transition: all 0.3s ease 0s;display: block;font-size: 14px; color: #fff; width: 100%; height: 100%; padding:5px; text-align:center; line-height:1.2; }

/* 
--------------------------------------------------------------------*/
.itemNew {background: rgba(51, 153, 204, 1); color: #fff; text-transform: uppercase; font-size: 12px; padding: 7px 10px; border-radius: 5px 5px 5px 5px; position: absolute; top: 0px; left: 30px; z-index: 1;}
.itmRait { position:absolute; z-index: 2;}
.itmRait a{background: #f47e02; padding:6px; text-align: center; font-size:11px; color: #fff; display: inline-block;  border: 1px solid #fff; line-height:1; }


/* item-Сourses
--------------------------------------------------------------------*/
.item-Сourses {
	display: inline-block;
    width: 32.5%;
    position: relative;
    vertical-align: top;
    margin-bottom: 20px;
   /* border: solid 3px #f47e02;*/
   box-shadow: rgba(0, 0, 0, 0.3) 0px 5px 10px;
    border-radius: 5px;
}
.item-Сourses .imgBl {border-radius:5px 5px  0 0; width: 100%;  height: 250px;transition: all 0.3s ease 0s; position: relative; font-size: 16px;overflow: hidden;}
.item-Сourses:hover {box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;}
.item-Сourses .imgBl img {width: 100%; height: 100%; display: block; object-fit: cover;transition: all 0.3s ease 0s;}
.item-Сourses .short_itemTitle {    width: 100%;
    color: #000;
    /* background: #f47e02; */
    transition: all 0.3s ease 0s;
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px;
    text-align: center;
    line-height: 1.2;
    font-size: 18px;
    font-weight: bold;
    background: #fff;}
.item-Сourses .short_itemTitle a {border-radius: 0 0 5px 5px; width: 100%; color: #fff; background:#6e4736;transition: all 0.3s ease 0s; display: block; width: 100%; height: 100%; padding:5px; text-align:center; line-height:1.2;}
.item-Сourses .blockСourses_kol{color: #6e4736;
    font-weight: bold;
    text-align: center;
    background: #fff;
    padding: 5px;}
.item-Сourses .dopInfo{    padding: 10px;
    text-align: center;
    color: #444;
    background: #fff;
    font-size: 14px
	}
.item-Сourses .podr {background: #f47e02;
    color: #fff;
    padding: 8px;
    text-align: center;
    font-size: 18px;}
@media only screen and (max-width:1280px) {
	.item-Сourses {width: 49%;}
}
@media only screen and (max-width:480px) {
	.item-Сourses {width: 100%;}
	}
/* UROK один
--------------------------------------------------------------------*/
article {overflow: hidden;}
.textUrok{width:70%; margin: 0 auto 0; display:block; clear:both; text-align:left; margin-top:15px;}
.textUrok li{ list-style: square outside; margin-left:15px;}
.originalImg{ width:50%; }
#pervoePhoto{ max-width:50%; max-height:500px;}
#soderganie2{ display:block; text-align:left;}
#soderganie2 span{ font-size:24px; display:block; font-weight:bold; text-align:center !important;}
#soderganie2 li{ float:left; width: 12.5%; padding: 3px; position: relative;}
#soderganie2 li img{width: 100%;  height: 120px; position: relative; overflow: hidden; object-fit: cover;}

#toc_container{ width:80%; margin:0 auto 0; padding:15px; background:#fff9c6;  word-wrap: break-word;  overflow: hidden; box-sizing: border-box; }
#toc_container p{ font-weight:bold;}
#soderganie {list-style: none; padding: 0;}
#soderganie li {
padding: 0px;
border-radius: 5px;
border-left: 5px solid #f05d22; 

font-size: 14px;
text-align:left;
white-space:nowrap;

}
#soderganie li a {
margin-left:10px;
color:#6e4736;
}
#soderganie li a:hover {
	text-decoration:underline;
}
#soderganie img {
	width:25px;
	height:25px;
	border-radius:100px;
	object-fit: cover;
	vertical-align: middle;
	margin-left:10px;
}

.contBlock article{text-align:center; }
.contBlock article > ul{text-align:center; }
.contBlock article > ul > li{ display:inline-block; width: 48%; padding: 3px; text-align:center; }


.contBlock article > ul > li > ul > li{ list-style:square outside !important;}
.contBlock article > ul > li > ul{ list-style:square outside !important;}

.contBlock article li img {max-width: 100%; max-height: 100%; margin-top:5px; }
.numberShag { display:block; color: #f47e02; width:70px; padding:10px 5px 2px 0px; text-align: left; font-size:18px; }
.contBlock article li p { text-align:left; }
.eshoBlock{ display:block !important; clear: both;}
.eshoName{background: #f47e02;
    color: #FFFFFF;
    padding: 15px;
    margin: 0px 0px 3px 0px;
    font-size: 24px;}
.eshoName a{color:#FFF;}
.eshoName2{
background: #6e4736;
background: -webkit-linear-gradient(318deg,#6e4736,#dc452d);
    color: #FFFFFF;
    padding: 15px;
    margin: 0px 0px 3px 0px;
    font-size: 24px;}
.eshoName2 a{color:#FFF; float:right; }
#urokOld img{ max-width:100%;}
#autor{
	text-align:left;
	margin-top:10px;
	margin-bottom:15px;
	font-weight:bold;
	}
#soc{
	margin-bottom: 25px;
    margin-top: 25px;
    text-align: right;
    font-size: 14px;
    max-height: 999999px;
	}
#vseSoc{
	text-align:center;
	font-size:24px;
	margin-top:15px;
	margin-bottom:15px;
	background-color:#6e4736;
	padding: 25px 0px 20px 0px;
	color:#FFF;
	}
.spasipo{
	background-color:#6e4736;
	border:solid 1px #FFFFFF;
	padding:10px;
	color:#FFFFFF;
	cursor:pointer;
	}
.love{
	padding:10px;
	color:#FFFFFF;
	cursor:pointer;
	border:solid 1px #FFFFFF;
	}
.uzhe{
	padding:10px;
	color:#FFFFFF;
	cursor:pointer;
	border:solid 1px #FFFFFF;
	}
.love2{
	padding:10px;
	color:#FFFFFF;
	cursor:pointer;
	border:solid 1px #FFFFFF;
	}
.lovebg{
	background-color:#6e4736;
	border:solid 1px #FFFFFF;
	}
.lovebg2{
	background-color:#ff6836;
	border:solid 1px #FFFFFF;
	}
.spasipo:hover, .love:hover, .uzhe:hover{
	background-color:#ff6836;
	}

.imgplay{
  display: inline-block;
  position: relative;
  }
.imgplay:before{
  width: 40px;
  height: 40px;
  background-image:url(//purmix.ru/img/58d750bef128615b09136a0c.png);
  content: "";
  z-index: 100;
  position: absolute;
  top: 25%;
  left: 25%;
}
.video {
    height: 0;
    position: relative;
    padding-bottom: 36.25%;
	margin: 0 auto 0;
}
.video iframe {
    position: absolute;
    left: 15%;
    top: 0;
    width: 70%;
    height: 100%;
	margin: 0 auto 0;
}
/*--------------------------------------------------------------------*/

/* RIGHT SIDEBAR
--------------------------------------------------------------------*/
.right_aside {display: table-cell; width: 250px; vertical-align: top; padding-top: 11px;}
.rasideBl {margin-bottom: 10px;}
.rasideBlName {text-transform: uppercase; font-weight: bold;padding: 10px; /*border-right: 5px solid #ffa700;*/ background: #FAFAFA; text-align: center}
.rasideBl_reklam {margin-bottom: -10px;}
.rasideBl_reklam img {display: block; width: 100%; padding: 10px;}

/* random (informer)
--------------------------------------------------------------------*/
.random {border-bottom: 1px solid #d0d3d7; padding: 10px; width: 100%;}
.random .imgBl {width: 70px; height: 70px; float: left; margin-right: 10px; border-radius: 3px; overflow: hidden;}
.random .imgBl img {width: 100%; height: 100%; display: block; object-fit: cover;}
.random .columnRightname {height: 40px; overflow: hidden; line-height: 20px; font-weight: normal; display: block;color: #666; color: #666;  transition: all 0.3s ease 0s; margin-bottom:5px;}
.random .columnRighBall{ font-weight:bold; color:#f47e02; font-size:13px;}

/* LEFT SIDEBAR
--------------------------------------------------------------------background: #6e4736;*/
.left_aside {display: table-cell; vertical-align: top; width: 300px; background: #6e4736;}
.lasideBl {position: relative; display: block; clear: both; }
.lasideBl:last-child {margin-bottom: 0;}
.lasideTitle {background: #6e4736; text-transform: uppercase; font-weight: bold; color: #fff; padding: 20px 20px;}
#rightBlockD{
	position: relative;
	clear: both;
  	height: 600px;
	}
.sticky {
  position: fixed;
  z-index: 101;
}
.stop {
  position: relative;
  z-index: 101;
}
#rightMenuUlAktive {
	text-decoration: underline;	
}
/* menu
--------------------------------------------------------------------*/
.nav_aside {display: none; cursor:pointer; background: #303036;}
.lasideBl #menu { margin:0 auto; padding: 0; list-style: none; font-size: 16px;}
.lasideBl #menu li a {display:block; position: relative; color: #fff; padding:12px 12px;  transition: all 0.3s ease 0s;}
.lasideBl #menu li a:hover {color: rgba(255, 255, 255, 0.8);}
.lasideBl #menu li a.active i {color: #ffa700;}

/* кружочки */
.lasideBl #menu i {float: left; border-radius: 25px; height: 22px; line-height: 21px; width: 22px; display: inline-block; text-align: center; margin-right: 10px; background: rgba(0, 0, 0, 0.25); color: #97979a;  transition: all 0.3s ease 0s;}

.rightMenuUl{
	vertical-align:top;
	display: inline-block;
	width:121px;
	margin:0px 0px 0px 10px;
	padding:0px 0px 7px 0px;
	}
	.rightMenuUl2{
	vertical-align:top;
	display: inline-block;
	width:163px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 7px 0px;
	}
.rightMenuUl li a, .rightMenuUl2 li a {display:block; position: relative; font-size: 16px; color: #fff; padding-top: 5px;  transition: all 0.3s ease 0s;}
.rightMenuUl li a:hover, .rightMenuUl2 li a:hover { text-decoration:underline;}
.rightMenuUlPOD li a
{
	font-size:14px !important;
	padding-top:0px !important;
	color: #b5b3b0 !important;
	margin-left:8px;
	line-height:1.4 !important;
}

/* PAGINATION
--------------------------------------------------------------------*/

.ya-share2{
	margin-top:5px;
	margin-bottom:5px;
	}
.divNavig{
	height:25px;
	margin-top:12px;
	margin-bottom:5px;
	text-align:right;
	}
a.nav:link{ 
	color: #fff; 
	text-decoration: none; 
	background-color:#f47e02;
	padding:7px 10px 7px 10px;
	}
a.nav:visited{ 
	color: #fff; 
	text-decoration: none;
	background-color:#f47e02;
	padding:7px 10px 7px 10px;
	}
a.nav:hover{ 
	color: #FFF; 
	text-decoration: none;
	background-color:#f47e02;
	padding:7px 10px 7px 10px;
	}
	
a.navigacT:link{ 
	color: #fff; 
	text-decoration: none; 
	background-color:#6e4736;
	padding:7px 10px 7px 10px;
	}
a.navigacT:visited{ 
	color: #fff; 
	text-decoration: none;
	background-color:#6e4736;
	padding:7px 10px 7px 10px;
	}
a.navigacT:hover{ 
	color: #FFF; 
	text-decoration: none;
	background-color:#6e4736;
	padding:7px 10px 7px 10px;
	}

/* FULL PAGE
--------------------------------------------------------------------*/
#trebovaviyaUser{
	font-size:16px;
	color:#600;
	margin:0 auto 0;
	width:80%;
	list-style:square outside !important;
	}
#trebovaviyaUser li{list-style:square outside !important;}
#divPol{
	border:solid 1px #856155;
	margin:10px;
	display: table;
	width:98.5%;
	}
#Pol2Text{ 
	font-size:18px;
	padding:20px 20px 20px 20px;
	display: table-cell;
	}
#Pol2Text span{
	font-weight:bold;
	}
#Pol3{
	text-align:center;
	color:#fff;
	cursor:pointer;
	background:#ff6836;
	vertical-align:central;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-khtml-transition: all 0.4s ease-in-out;
	-o-transition: all 0.2s ease-in-out ;
	-ms-transition: all 0.2s ease-in-out ;
	display: table-cell;
	width:200px;
	}
#Pol3:hover{
	background-color: #f47e02;
	}
.itemTitle {font-size: 36px;padding: 7px 0px 7px 0px; transition: all 0.3s ease 0s; font-weight: 100; text-align:center; line-height:1.2;}
.itemTitle:after {transition: all 0.3s ease 0s; margin-top: 20px; border-bottom: 5px solid #ffa700; display: table; content: ""; width: 25%;}
h2 {font-size: 28px; clear: both; position: relative; padding: 15px 0px 7px 0px;  transition: all 0.3s ease 0s; font-weight: 100; text-align:center; line-height:1.2;}
h2:after {transition: all 0.3s ease 0s; margin-top: 10px; border-bottom: 5px solid #ffa700; display: table; content: ""; width: 50%;}
h3 {font-size: 21px; clear: both; position: relative; padding: 15px 0px 7px 0px;  transition: all 0.3s ease 0s; font-weight: 100; text-align:center; line-height:1.2;}

#blockPodMenuIndex{
	margin:-7px 0px 5px 0px;
	}
#blockPodMenu{
	margin:0px 0px 5px 0px;
	}
.blockPodMenuA {
	display:inline-block;
	text-decoration:none;
	background:#866a5c;
	padding:5px;
	margin:3px -2px 0px 0px;
	color:#FFF;
	font-size:12px;
	}
.PodMenuActiv {
	display:inline-block;
	text-decoration:none;
	background:#f47e02;
	padding:7px;
	margin:3px -2px 0px 0px;
	color:#FFF;
	font-size:13px;
	}
/*-------------------topUrers------------------------------*/
.blockTopUrersBall{ color:#f47e02; font-weight:bold;}

/* COMMENTS
--------------------------------------------------------------------*/

#sendCommentBlock{font-size:14px;background:#6e4736;color:#FFFFFF;padding:5px;}
#noComm{padding:10px;font-size:18px;}
#error{color:#F00;}
.CommentBlockText{ padding:10px; font-size:16px;}
#sendCommentTextarea{margin-top:5px;}
#sendCommentTextarea span{font-weight:bold;}
#sendCommentTextarea textarea{width:100%;height:70px;}
#nameComment{height:25px;}
#uploadPhotoComment{cursor:pointer;text-align:center;width:190px;border: solid 2px #fff;color:#FFFFFF;padding:13px;margin:5px 0px 0px 0px;}
#saveComment{cursor:pointer;text-align:center;width:200px;background: #f47e02;color:#FFFFFF;padding:15px;margin:5px 0px 3px 0px;}
.commentBlock{margin-top:3px;border: solid 2px #6e4736;background:#856659;color:#FFFFFF;padding:5px 0px 0px 5px;font-size:14px;}
.commentImg{display:inline-block;width:70px}
.commentImg img{width:70px;border:0;border-radius:5px;}
.commentNameText{display:inline-block;vertical-align:top;margin-left:5px;width:85%;}
.commentName{display:block;font-weight:bold;}
.delCom{float:right;cursor:pointer;}
.commentText{display:block;margin-bottom:5px;min-height:30px;word-break: break-all; width:100%; }
.commentData{display:block;text-align:right;margin-right:10px;margin-bottom:5px;font-size:13px;}
.commentData > span{margin-left:20px;}
.commentPod{text-decoration: underline;cursor:pointer;}
.commentPhoto img{width:30%;margin-bottom:5px;}
.commentPhotoLike{display:block;background-color:#f47e02;padding:8px;color:#FFFFFF;cursor:pointer;position:absolute;margin:-48px 0px 0px 0px;}
.likeStena{background-color:#f47e02;padding:5px;color:#FFFFFF;cursor:pointer;}
.likeStenaPodcomm{background-color:#f47e02;padding:4px;color:#FFFFFF;cursor:pointer;font-size:12px;}
/*------podCommentTextarea---------*/
.podComment{margin-left:70px;}
.podCommentTextareaVse{display:none;}
.sendPodCommentTextarea span{font-weight:bold;}
.sendPodCommentTextarea textarea{width:608px;height:45px;}
#divuploadPhoto{margin-bottom:10px;}
.uploadPhotoPodComment{cursor:pointer;text-align:center;width:120px;border: solid 2px #fff;color:#FFFFFF;padding:8px;margin:5px 0px 0px 0px;}
#savePodComment{cursor:pointer;text-align:center;width:160px;background: #f47e02;color:#FFFFFF;padding:10px;margin:5px 3px 3px 0px;}
/*CommentBlock*/	
.podCommentBlock{border: solid 2px #6e4736;background:#856659;color:#FFFFFF;padding:5px 0px 0px 5px;font-size:14px;margin-bottom:3px;}
.podCommentImg{display:inline-block;width:50px;}
.podCommentImg img{width:50px;border-radius:5px;}
.podCommentNameText{display:inline-block;vertical-align:top;width:85%;margin-left:5px;}
.podCommentName{display:block;font-weight:bold;}
.podCommentText{display:block;margin-bottom:5px;min-height:50px;}
.podCommentData{display:block;text-align:right;margin-bottom:5px;}
.podCommentData span{margin-left:20px;}
.podCommentPod{text-decoration: underline;}
.podCommentPhoto img{width:50%;margin-bottom:5px;}
.podCommentPhotoLike{display:block;background-color:#f47e02;padding:7px;color:#FFFFFF;cursor:pointer;position:absolute;margin:-35px 0px 0px 0px;}
/*-------#podCommentTextarea-------*/

/* ADD / EDIT PAGE
--------------------------------------------------------------------*/
.add_editPage {background: #fff; padding: 15px; margin-top: -10px;}
.add_editPage input[type="text"], .queryField {border: 0; padding: 8px 15px; color: #a9a9ae; font-size: 16px; border: 1px solid #e2e2e2; border-radius: 50px; position: relative;  overflow: hidden; background: #fafafa;}
.add_editPage input[name="tags"] {border: 0; padding: 8px 15px; color: #a9a9ae; font-size: 16px; border: 1px solid #e2e2e2; border-radius: 50px !important; position: relative;  overflow: hidden; background: #fafafa;}
.add_editPage textarea {border: 0; color: inherit; padding: 5px 10px;background: #fafafa; border: 1px solid #e2e2e2;}
.add_editPage a {color:#3399cc;}
.add_editPage input[type="reset"], .add_editPage input[type="button"] {padding: 12px 20px; display: inline-block; border-radius: 5px; font-family: 'Exo 2', sans-serif;transition: all 0.3s ease 0s; font-size: 18px; border: 0; cursor: pointer; color: #fff; font-weight: normal !important; text-align: center; width: auto!important}
.add_editPage input[type="reset"] {background: #f0461c;}
.add_editPage input[type="reset"]:hover {background: #FC6E51;}
.add_editPage input[type="button"] {background: #8CC152;}
.add_editPage input[type="button"]:hover {background: #A0D468;}
.add_editPage input[value=" + "] {padding: 6px 12px 8px !important;}
.add_editPage select {border: 0; color: inherit; padding: 5px 10px;background: #fafafa; border: 1px solid #e2e2e2;}
.codeButtons {padding: 6px 12px !important; background: #AAB2BD !important; border-radius: 5px; color: #fff;font-size: 16px !important;}
select.codeButtons {color: #fff !important; font-size: 16px !important;}
hr, .manHr {margin-top: 12px; margin-bottom: 12px; opacity: .1}
.x-selectable, input[type="file"] {background: #fafafa !important; border: 1px solid #e2e2e2 !important; color: inherit !important; padding: 6px 12px !important; font-size: 16px !important; border-radius: 0 !important;}
.manTable td {vertical-align: middle !important;}
[name="os"], [name="lng"] {width: 100%;}

.loginForm > div[id] {border:0 !important; display: none !important;}

#pmdform table tr{line-height: 40px !important;}
#pmdform table tr:hover {background: rgba(244, 245, 247, 0.6);}
#pmdform table tr input {vertical-align: initial !important; margin-left: 5px;;}
.uSearchFlSbm {width: auto !important;}
.pbarContainer {top: 17px !important; right: 27px !important;}




/* FOOTER
--------------------------------------------------------------------*/
footer {margin-top:10px; background-color:#6e4736; }
#bottom{margin: 0 auto 0;width:100%;color:#FFF;background-color:#6e4736; max-width: 1500px;  }
.bottomBlock{width:49.5%;background-color:#644132;vertical-align:top;display:inline-block;}
.bottomBlockName{display:block;margin-bottom:2px;padding:10px 0px 10px 10px;font-size:21px;color:#fff;border-bottom: solid 3px #FFFFFF}
.bottom_ul li { padding: 10px; width: 100%; display:block; min-height: 120px;}
.bottom_ul .imgBl {width: 100px; height: 100px; float: left; margin-right: 10px; border-radius: 3px; overflow: hidden; display:block;}
.bottom_ul .imgBl img {width: 100%; height: 100%; display: block; object-fit: cover;}
.bottom_a { overflow: hidden; line-height: 20px; font-weight: normal; display:block;}
.bottom_a a {display: block; color: #fff;  transition: all 0.3s ease 0s;}
.bottom_a a:hover {color: #CCC;}
#bottomblockcop{ text-align:center;}



/* knopka vverx
--------------------------------------------------------------------*/
#toTop {  
  width: 100px;  
  background: #ffa700;  
  border: 1px solid #ffa700;  
  text-align: center;  
  padding: 10px;  
  position: fixed; 
  bottom: 10px;  
  right: 10px;  
  cursor: pointer;  
  color: #FFFFFF;  
  text-decoration: none;
  display:none;
  z-index:100;
  }
#menumob {  
  width: 100px;  
  background: #6e4736;  
  border: 1px solid #fffммммм;  
  text-align: center;  
  padding: 10px;  
  position: fixed; 
  bottom: 10px;
  left:10px;
  cursor: pointer;  
  color: #FFFFFF;  
  text-decoration: none;
  display:none;
  z-index:100;
  }


